<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Başlıksız Belge</title>
</head>

<body>
<?
$baglan=@mysql_connect("localhost","root","");
if(!$baglan) die("MySQL BAĞLANTI HATASI");
mysql_select_db("panel",$baglan) or die ("VT BAĞLANTI HATASI");
mysql_query("SET NAMES 'utf8'");
mysql_query("SET CHARACTER SET utf8_general_ci");
$ad=$_POST["ad"];
$dtarih=$_POST["dtarih"];
$okul=$_POST["okul"];
$no=$_POST["no"];
$sinif=$_POST["sinif"];
$btarih=$_POST["btarih"];
$puan=$_POST["puan"];
$anne=$_POST["anne"];
$baba=$_POST["baba"];
$tel1=$_POST["tel1"];
$tel2=$_POST["tel2"];
$mes1=$_POST["mes1"];
$mes2=$_POST["mes2"];
$adres=$_POST["adres"];
$sekil=" ";
if(isset($_POST["rkl"]))
$sekil=$sekil." ".$_POST["rkl"];
if(isset($_POST["ssy"]))
$sekil=$sekil." ".$_POST["ssy"];
if(isset($_POST["oky"]))
$sekil=$sekil." ".$_POST["oky"];
if(isset($_POST["cevre"]))
$sekil=$sekil." ".$_POST["cevre"];
$dnsmn=$_POST["dnsmn"];
$not=$_POST["not"];
$idare=$_POST["idare"];
$sorgu="insert into ogrenciekle values('','$ad','$dtarih','$okul','$no','$sinif','$btarih','$not','$anne','$baba','$tel1','$tel2','$mes1','$mes2','$adres','$sekil','$dnsmn','$not','$idare','$aciklama','$ksekil','$bsekil','$adsoyad1','$starih','$syeri','$kytsonuc','$vsonuc','$adsoyad2')";
mysql_query($sorgu);


?>
</body>
</html>